@font-face {
  font-family: "Special Elite";
  src: url("wp-content/themes/divi-child/inc/fonts/SpecialElite-Regular.ttf");
}
h1 {
  font-family: "Special Elite";
  color: #fff;
  font-size: 50px;
}
h5 {
  font-family: "Special Elite";
  color: #000;
  font-size: 16px;
}
a {
  font-family: "Special Elite";
  color: #fff;
  font-size: 14px;
}
h4, p, span {
  font-family: "Poppins" !important;
  font-size: 14px;
}
/**
 * Clear inner floats
 */
.clearfix::after {
  clear: both;
  content: "";
  display: table;
}
/**
 * Hide text while making it readable for screen readers
 * 1. Needed in WebKit-based browsers because of an implementation bug;
 *    See: https://code.google.com/p/chromium/issues/detail?id=457146
 */
.hide-text {
  overflow: hidden;
  padding: 0;
  /* 1 */
  text-indent: 101%;
  white-space: nowrap;
}
/**
 * Hide element while making it readable for screen readers
 * Shamelessly borrowed from HTML5Boilerplate:
 * https://github.com/h5bp/html5-boilerplate/blob/master/src/css/main.css#L119-L133
 */
.visually-hidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
/**
 * Black background color
 */
.bg-black {
  background-color: black;
}
/**
 * Margin fix
 */
.container {
  width: 95%;
  max-width: 1200px;
  margin: auto;
  position: relative;
}
#main-header {
  color: black;
}
/**
 * Slider for logo sponsor
 */
.marquee-logo {
  animation: 300s linear 0s infinite normal none running runMarquee;
  display: flex;
  width: calc(800rem);
  overflow: hidden;
}
.marquee-logo__logo {
  margin-right: 60px;
  max-width: 200%;
  width: 200%;
}
@keyframes runMarquee {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-100%);
  }
}
/**
 * Disables horizontal scroling
 */
html, body {
  max-width: 100% !important;
  overflow-x: hidden !important;
}
.et_pb_contact_submit[name="et_builder_submit_button"] {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
/**
 * Adjust size of mobile logo
 */
@media screen and (max-width: 980px) {
  #logo {
    width: auto;
    height: 400px;
  }
}
.et_pb_row_5 {
  overflow: hidden;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22https%3A%2F%2Fstaging.cronullasurffestival.com%2F%22%2C%22sources%22%3A%5B%22wp-content%2Fthemes%2Fdivi-child%2Fscss%2Fbase%2F_fonts.scss%22%2C%22wp-content%2Fthemes%2Fdivi-child%2Fscss%2Fbase%2F_typography.scss%22%2C%22wp-content%2Fthemes%2Fdivi-child%2Fscss%2Fmain.scss%22%2C%22wp-content%2Fthemes%2Fdivi-child%2Fscss%2Fbase%2F_helpers.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAIA%3BAAAA%3BAAAA%3BAAAA%3BACJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BACjBA%3BAAAA%3BAAAA%3BACOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADPA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACkBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADlBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAC8BA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD9BA%3BAAAA%3BAAAA%3BAC4CA%3BAAAA%3BAAAA%3BAD5CA%3BAAAA%3BAAAA%3BACmDA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAD1DA%3BAAAA%3BAAAA%3BACiEA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAACI%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BADjFJ%3BAAAA%3BAAAA%3BAC0FA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD9FA%3BAAAA%3BAAAA%3BACsGA%3BAACI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQJ%3BAAAA%3BAAAA%22%7D */